;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Project Mettrix Alias Reference File ;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

NumFiles: 19

;0 - Constant Value
;1 - Built-in Register
;2 - User Register
;3 - Required Player Constant
;4 - User Player Constant
;5 - Built-in Player Variable
;6 - User Player Variable
;7 - Built-in Object Variable
;8 - User Object Variable
;9 - Function Name

Set  0 Type: 0
       File:..\default\alias\commands.def

Set  1 Type: 0
       File:..\default\alias\params.def

Set  2 Type: 1
       File:..\default\alias\registrs.def

Set  3 Type: 3
       File:..\default\alias\pconsts.def

Set  4 Type: 5
       File:..\default\alias\pvars.def

Set  5 Type: 7
       File:..\default\alias\objvars.def

Set  6 Type: 8
       File:..\default\alias\objvarse.def

Set  7 Type: 0
       File:..\default\alias\built-in.def

Set  8 Type: 0
       File:..\default\alias\settings.def

Set  9 Type: 0
       File:alias\params.def

Set 10 Type: 2
       File:alias\registrs.def

Set 11 Type: 4
       File:alias\pconsts.def

Set 12 Type: 6
       File:alias\pvars.def

Set 13 Type: 8
       File:alias\objvars.def

Set 14 Type: 0
       File:alias\sounds.def

Set 15 Type: 0
       File:alias\tables.def

Set 16 Type: 0
       File:alias\packbutn.def

Set 17 Type: 0
       File:alias\settings.def

Set 18 Type: 0
       File:alias\zoneids.def
